.main {
  display: table;
  table-layout: fixed;
}
.main__content-wrapper {
  display: table-cell;
  vertical-align: top;
  padding: 40px 20px 20px 40px;
}
.main-header {
  display: table;
}
.main-header__logo {
  display: table-cell;
  vertical-align: middle;
  padding: 0 20px 0 0;
}
.main-header__spiel {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 20px;
  font-size: 2.4em;
  text-align: left;
}
.main__sidebar {
  display: table-cell;
  width: 30%;
  padding: 40px 40px 40px 20px;
}
.wrapper {
  width: 60%;
}
